body {
     font-family: Roboto-Regular, Helvetica, Arial, Tahoma, Geneva, symbol;
     font-weight:normal;
     width: 100vw;
     overflow-x: hidden;
     overflow-y: scroll;
     text-rendering: optimizeLegibility;
     font-size: 1.3vw !important;
     -webkit-font-smoothing: antialiased;
    /*hack chrome*/
 -webkit-overflow-scrolling: touch;
     color:#404040!important;

}



 /*new titel content abstand*/
#c215{margin-top: -80px !important;}
 /* end news titel abstand/



 /*touch menu ohen blue border*/
button:focus {outline:0;}
 /*end touchmenu ohen border*/

 /*News «see u!» temporär*/
#c217 img{ padding: 0px 0px 10px 20px; margin: -60px 0px 10px 0px!important;}


table,tr, td {
    border: none!important;
  margin: 0px!important;
   padding: 0px!important;
}


 .text-left {
    text-align: left ;
}
 .text-right {
    text-align: right ;
}
 #footer a:link {
     color: #ffffff;
}
 #footer a:visited {
     color: #ffffff;
}
 #footer a:active {
     color:#bebebe;
}
 #footer a:hover {
     color:#bebebe;
}

 .text-center {
    text-align: center ;
}
 .text-left {
    text-align: left ;
}
 .text-right {
    text-align: right ;
}
 #footer a:link {
     color: #ffffff;
}
 #footer a:visited {
     color: #ffffff;
}
 #footer a:active {
     color:#bebebe;
}
 #footer a:hover {
     color:#bebebe;
}

a {
     text-decoration: none ;
}

 #inhalt a {
     text-decoration: none ;
     color:#404040;
}
 #inhalt a:link {
     color: #404040;
}
 #inhalt a:visited {
     color: #404040;
}
 #inhalt a:active {
     color:#404040;
}
 .scrollen a:hover {
     color:#000000;
}
 hr {
    color:#999999;
     height: 0px;
     border-bottom:1px;
}
 p {
     padding:0px;
     margin:0px;
}
 #inhalt p {
     padding:20px !important;
  margin-top:-10px!important;
}



 #right li {
     margin-bottom: 10px;
}

 #right ul {
     list-style: none;
     padding-left: 0px;
}
 #right li::before {
    content: "•";
     color:#63B7E6;
    ;
     display: inline-block;
     width: 0em;
     margin-left: -1em 
}
 table {
}
 td {
     padding: 1.5em 2em 1.5em 2em;
    width: 100%;
     vertical-align: top!important;
     border: 1px solid #404040;
     border-width: 1px;
     border-left: none;
     border-right: none;
}
/* bannerbilder*/
 #c21 .image-caption, #c139 .image-caption, #c30 .image-caption, #c32 .image-caption, #c33 .image-caption, #c34 .image-caption, #c35 .image-caption {
     line-height: 100%;
     display: inline-block;
     position:relative;
     font-size:12em;
     color:transparent;
     margin-top: -10vh;
     margin-bottom: -5vh;
     margin-left:.5em;
    z-index:99;
     width:100%;
     background-repeat: no-repeat;
     background-image:url("../imagesWeb/zeiten.svg") ;
}
 #c21,#c139,#c30, #c32,#c33,#c34,#c35, #c139 {
    padding:0px;
     margin-left: -5em;
     margin-right: -5em;
     margin-bottom:100px;
}
 .form-row {
     width:280px;
}
 .mmc-dms-form{
     width:280px;
}
 .tx-mmc-directmail-subscription label{
     margin-top:8px;
}
 .form-submit{
     margin-top:10px;
}
 .tx-mmc-directmail-subscription {
     height:0px;
     width:230px;
     margin-top:-80px;
     padding:0px;
     position: absolute;
     top:0px;
     right:7em;
}
 .tx-mmc-directmail-subscription input{
     width:230px;
}
 .tx-mmc-directmail-subscription a{
     color:#ffffff;
}
 .box1 {
    padding-left:2em;
}
 iframe {
    display:block;
    width:100%!important;
     height:100%!important;
     height:auto;
     padding-left:0px!important;
}
 .video-wrapper {
     overflow: hidden;
     padding-top: 56.25%;
     position: relative;
}
 .video-wrapper iframe {
     border: 0;
     height: 100%;
     left: 0;
     position: absolute;
     top: 0;
     width: 100%;
}

/* multicolumn abstand */
 .column {
    margin: 0px 1% 0px 1%;
    width: 48%!important;
}


 /*.column {
    margin: 0px 2% 0px 2%;
    width: 45%!important;
}*/



/*inhaltbreite big screen 
//@media only screen and (min-width: 1920px) and (max-width: 2559px){
.dropdown {font-size: 80%!important; }
#inhalt {font-size: 20px!important;  padding:0px 20em 0px 20em;}
.box1, .box2, .box3 {font-size: 20px !important;}
  .dropdown-content font-size: 1vw;
#c21,#c30,#c32,#c33,#c34,#c35, #c139 {
    padding:0px;
     margin-left: -20em;
     margin-right: -20em;
     margin-bottom:100px;
 }
}
*/

@media only screen and (min-width: 1920px) {
.dropdown {font-size: 80%!important; }
#inhalt {font-size: 25px!important;  padding:0px 12em 0px 12em;}
.box1, .box2, .box3 {font-size: 25px !important;}
 #c21,#c30,#c32,#c33,#c34,#c35, #c139 {
    padding:0px;
     margin-left: -12em;
     margin-right: -12em;
     margin-bottom:100px;
}
}

@media only screen and (min-width: 2560px) {
.dropdown {font-size: 80%!important; }
#inhalt {font-size: 25px!important;  padding:0px 20em 0px 20em;}
.box1, .box2, .box3 {font-size: 25px !important;}
 #c21,#c30,#c32,#c33,#c34,#c35, #c139 {
    padding:0px;
     margin-left: -20em;
     margin-right: -20em;
     margin-bottom:100px;
}
}

/*inhaltbreite big screen end */

/*gender im newsletter asublenden*/
label[for="mmcDms-gender"]{display:none!important;}
#mmcDms-gender {display:none!important;}


.video .video-wrapper  {  width:100%!important;
     height:100%!important;}








